内蒙古十一选五排五: “Shellshock”防護風險

安全性公告 GNU Bash “Shellshock” ?出現防護風險

日本,2014年11月13日(於12月5日更新)?–有鑑於普遍使用在眾多Linux/UNIX作業系統上的GNU Bash “Shellshock”命令列介面出現重大的安全性風險,京瓷辦公信息系統便對自身產品,軟體及服務項目進行了深度的調查是否受到影響,其結果如下:

雷射印表機/多功能複合機
京瓷的產品使用Linux作業系統的特殊嵌入式版本,且Bash指令無法存取來自網路、操作面板、USB裝置,或其他介面。 因此,京瓷的雷射印表機與多功能複合機產品並不會受到”Shellshock”風險的影響。

連結性選項
以下京瓷產品的選用配備無法在”Bash”的環境下執行,因此並未受到影響。

  • FAX System (*)
  • IB-23/IB-50/IB-51 / IB-110

為了避免此現象,在使用Command Center時請勿瀏覽其他網站。

軟體、工具
京瓷的軟體及工具產品皆無法在”Bash”的環境下執行,因此並未受到影響。

EFI? Fiery列印系統
在京瓷彩色複合機產品上可選配的Fiery 列印系統使用的是嵌入式Linux作業系統。Fiery 列印系統的製造商EF1判定此為安全性風險等級為低。在2014年12月1日EFI已編寫並且正式發布用以抵擋Shellshock 風險(Patch FIT 100698425.ps)的修補程式。在基於Linux作業系統的Fiery列印伺服器方面,更多有關修補程式以及相關資訊將可以在EFIs系統及網路的更新中取得。EFI強烈建議盡快在所有有可能被影響的Fiery列印系統上執行此修補程式。

如需更多資訊,請聯繫我們或當地授權經銷商。